#portalWrapper {
	font-size: 12px;
	font-family: Raleway, Arial, sans-serif;
}

#portalWrapper  img{
	margin: 0px;
}

#portalLeftCol {
	float: left;
}

#portalContent {
	float: left;
}

#portalRightCol {
	float: left;
	background-color: #a0a0a0;
	padding: 3px 10px 10px 10px;
}

#portalLoader {
	display: none;
	position: absolute;
	left: 10px;
	bottom: 10px;
	z-index: 999;
}

#portalMap {
	position: relative;
}

#portalMapWrapper {
	position: relative;
}

.portalMap {
	width: 100%;
	float: none !important;
	position: relative;
	margin: 0px !important;
	z-index: 1;
}

#portalMapColorbar {
	position: absolute;
	top: 89%;
	left: 50%;
	width: 66%;
	margin-left: -34.5%;
	z-index: 2;
}
.portalMapColorbarTitle {
	position: absolute;
	top: 0px;
	width: 50px;
	margin-left: -25px;
	text-align: center;
	color: #333;
}

#portalMapTitle {
	position: absolute;
	left: 50%;
	width: 100%;
	margin-left: -50%;
	text-align: center;
	z-index: 2;
	color: #333;
}

@media (min-width: 980px){
	#portalMapTitle {
		bottom: 16%;
		font-size: 24px;
	}
	.controlsLeftItem, #controlsOverlays, #controlsErrorBars {
		font-size: 13px;
	}
	#portalTsControls {
		width: 940px;
		margin-left: -46px;
	}
}
@media (min-width: 760px) and (max-width: 979px) {
	#portalMapTitle {
		bottom: 15%;
		font-size: 24px;
	}
	.controlsLeftItem, #controlsOverlays, #controlsErrorBars {
		font-size: 13px;
	}
	#portalTsControls {
		width: 724px;
		margin-left: -38px;
	}
}
@media (max-width: 760px) {
	#portalMapTitle {
		bottom: 14%;
		font-size: 16px;
	}
	.controlsLeftItem, #controlsOverlays, #controlsErrorBars {
		font-size: 11px;
	}
	#portalTsControls {
		width: 100%;
	}
}

#portalMapControls {
	position: absolute;
	top: -10px;
	left: 0px;
	z-index: 2;
	width: 100%;
	background: #ebebeb;
	color: #666;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #999;
}

#portalTsControls {
	position: absolute;
	top: -65px;
	left: 0px;
	z-index: 2;
	/* width: 100%; */
	background: #ebebeb;
	color: #666;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #999;
}

#portalMapMouseControls {
	position: absolute;
	top: 50px;
	left: 0px;
	width: 5%;
	z-index: 2;
	background: #ebebeb;
	color: #666;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	text-align: center;
}

#portalMapMouseControls img {
	float: none;
	width: 24px;
	height: 24px;
	cursor: hand;
	cursor: pointer;
	margin: 0px;
	padding: 20%;
	opacity: 0.85;
}

#portalMapMouseControls img:hover {
	opacity: 0.6;
}

#portalMapMouseControls hr {
	margin: 0 !important;
	border: 0 !important;
	border-top: 1px solid #ccc !important;
	border-bottom: 0px solid #999 !important;
}

#portalMapExtentButton {
	height: 24px;
	width: 24px;
	background: url('/grace/images/extent_sprite.png') left 0px no-repeat;
	position: absolute;
	top: 8.5%;
	right: 6%;
	z-index: 2;
	cursor: hand;
	cursor: pointer;
}

#portalMapExtentButton:hover {
	background: url('/grace/images/extent_sprite.png') left -56px no-repeat !important;
}

#portalMapPreviousExtentButton {
	height: 24px;
	width: 24px;
	background: url('/grace/images/backextent_sprite.png') left 0px no-repeat;
	position: absolute;
	top: 8.5%;
	left: 6%;
	z-index: 2;
	cursor: hand;
	cursor: pointer;
	display: none;
}

#portalMapPreviousExtentButton:hover {
	background: url('/grace/images/backextent_sprite.png') left -56px no-repeat !important;
}

#controlsOverlays, #controlsErrorBars {
	float: right;
	position: relative;
	padding: 5px 25px 5px 10px;
	background: url('/grace/images/down-arrow.png') right 50% no-repeat;
	cursor: hand;
	cursor: pointer;
}

#controlsOverlayOptions, #controlsMapTypeOptions, #controlsDataCenterOptions, #controlsScaleOptions, #controlsSmoothingRadiusOptions, #controlsRegionTypeOptions, #controlsDiscRadiusOptions, #controlsErrorBarsOptions, #controlsGiaGadOptions {
	display: none;
	position: absolute;
	left: 0px;
	top: 40px;
	white-space: nowrap;
	vertical-align: bottom;
	background: #ccc;
	padding: 10px;
	z-index: 3;
	border-top: 1px solid #ff5a00;
	border-bottom: 1px solid #999;
	color: #555;
}

#controlsOverlayOptions, #controlsErrorBarsOptions {
	right: 0px !important;
}

#controlsOverlayOptions label, #controlsErrorBarsOptions label, #controlsGiaGadOptions label {
	display: inline-block;
	font-size: inherit;
	margin-left: 5px;
	cursor: hand;
	cursor: pointer;
}

#controlsOverlayOptions input, #controlsErrorBarsOptions input, #controlsGiaGadOptions input {
	margin-top: -3px;
}

.controlsLeftItem {
	float: left;
	position: relative;
	padding: 5px 25px 5px 10px;
}

#controlsMapType, #controlsDataCenter, #controlsScale, #controlsRegionType, #controlsSmoothingRadius {
	margin-right: 5%;
}

.controlsLeftItem:hover, #controlsOverlays:hover, #controlsErrorBars:hover {
	color: #fff;
}

#portalMapAjaxLoader, #portalTSAjaxLoader, #portalTsPageAjaxLoader {
	position: absolute;
	left: 50%;
	top: 40%;
	margin-left: -16px;
	margin-top: -16px;
	z-index: 50;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 32px;
	width: 32px;
	background: rgba(16, 16, 16, 0.9);
	display: none;
}

#controlsMapType, #controlsDataCenter, #controlsScale, #controlsSmoothingRadius, #controlsRegionType, #controlsDiscRadius, #controlsGiaGad {
	background: url('/grace/images/down-arrow.png') right 50% no-repeat;
	cursor: hand;
	cursor: pointer;
}

#plotType, #dataCenter, #monthlyAnomalySelect {
	display: inline-block;
	font-size: 12px;
	width: auto;
	height: 30px;
	line-height: 30px;
	margin-bottom: 0px;
	margin: 0px;
}

#mapControls {
	position: absolute;
	top: 49px;
	left: 42px;
	padding: 4px;
	/* background-color: rgba(124,74,0,0.5); */
	background-color: rgba(248,185,81,0.9);
	border: 1px solid rgba(0,0,0,0.7);
	cursor: hand;
	cursor: pointer;
}

#mapControls:hover {
	background-color: rgba(251,203,9,0.9);
}

#mapControls img {
	width: 18px;
	height: 18px;
}

#portalLayers {
	font-size: 0.9em;
}

#portalLayers input{
	vertical-align: -10%;
	margin-left: 5px;
}

#smoothingRadius, #discRadius {
	border: 0;
	color: #333;
	font-weight: bold;
}

#controlsDiscRadius {
	display: none;
}

#slider-range-smoothing, #slider-range-disc {
	width: 200px;
	float: left;
	margin-top: 2px;
}

#slider-range-scale {
	width: 200px;
	float: left;
	margin-top: 2px;
}

#scaleMin {
	display: inline-block;
	color: #333;
}

#scaleMax {
	display: inline-block;
	color: #333;
}

.portalButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#fafafa;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #cccccc;
	display:inline-block;
	color:#f8b951;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:4px 4px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.portalButton:hover {
	background-color:#fdf5ce;
	border:1px solid #fbcb09;
}.portalButton:active {
	position:relative;
	top:1px;
}
.selection {
	position: absolute;
	border: 1px solid #ff8d48;
	background: rgba(255, 231, 194, 0.5);
	cursor: crosshair;
	z-index: 10;
}
.tsLocMarker {
	width: 14px;
	height: 14px;
	background: #ff9900;
	border: 1px solid #fff;
	position: absolute;
	z-index: 10;
	-webkit-border-radius: 45px;
	-moz-border-radius: 45px;
	border-radius: 45px;
	margin-left: -7px;
	margin-top: -7px;
	box-shadow:2px 2px 3px rgba(100, 100, 100, 0.3);
	cursor: help;
}

#tsInstructionImage {
	text-align: center;
	position: relative;
}

#tsBouncingArrow {
	position: absolute;
	top: -45px;
	left: -8px;
}

.tab-content {
	overflow: visible !important;
}

#tsInstructionImage img {
	margin: 0px !important;
	float: none !important;
}

@media (min-width: 980px){
	.ts-container {
		width: 850px;
		height: 450px;
	}
}
@media (min-width: 760px) and (max-width: 979px) {
.ts-container {
		width: 650px;
		height: 350px;
	}
}
@media (max-width: 760px) {
.ts-container {
		width: 400px;
		height: 225px;
	}
}

.ts-container {
	box-sizing: border-box;
	padding: 20px 15px 15px 15px;
	margin: 54px auto 60px auto;
	border: 1px solid #ddd;
	background: #fff;
	background: linear-gradient(#f6f6f6 0, #fff 50px);
	background: -o-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -ms-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -moz-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -webkit-linear-gradient(#f6f6f6 0, #fff 50px);
	box-shadow: 0 3px 10px rgba(0,0,0,0.15);
	-o-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	display: none;
	position: relative;
}

.ts-placeholder {
	width: 100%;
	height: 100%;
	font-size: 14px;
	line-height: 1.2em;
}

.flot-overlay {
	display: block !important;
}

#tsAjaxResponse{
	display: none;
}

#ts_plot_title {
	position: absolute;
	left: 50%;
	top: 0px;
	width: 500px;
	margin-left: -250px;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}

#ts_scale_factor {
	position: absolute;
	right: 20px;
	bottom: 10px;
}

#ts_error_bars {
	position: absolute;
	left: 20px;
	bottom: 10px;
	z-index: 50;
}

#ts_error_bars  input{
	margin-top: -4px;
}

.axisLabels {
	color: #666 !important;
	font-weight: bold;
}

#ts_download_wrapper {
	display: none;
	margin-top: 30px;
	clear: both;
	text-align: center;
}
#ts_download_wrapper img {
	float: none;
	margin: -2px 0px 0px 0px;
	height: 10px;
	width: 10px;
}

a.ts_download {
	background: #2470aa;
	background: -moz-linear-gradient(top, #2470aa 0%, #196096 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2470aa), color-stop(99%,#196096));
	background: -webkit-linear-gradient(top, #2470aa 0%,#196096 99%);
	background: -o-linear-gradient(top, #2470aa 0%,#196096 99%);
	background: -ms-linear-gradient(top, #2470aa 0%,#196096 99%);
	background: linear-gradient(to bottom, #2470aa 0%,#196096 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2470aa', endColorstr='#196096',GradientType=0 );
	border: 2px solid #074979;
	padding: 5px 10px;
	margin-bottom: -8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-family: 'Open Sans', Arial, "MS Trebuchet", sans-serif;
	font-weight: bold;
	font-size: 0.9em;
	margin-top: 10px;
}

a.ts_download:hover {
	color: #fff;
	text-decoration: none;
}

.legendColorBox {
	cursor: hand;
	cursor: pointer;
}